» Ubuntu » Пакеты

Error

two or more packages specified (libdebconf-kde-dev quantal)